Subject: [NEXTEL-1] Telecom Said Crucial to Iraq's Political, Economic Recovery

From: Marcel <[email-masked]>
Date: Tue, 29 Apr 2003 19:26:09 -0400

Telecom Said Crucial to Iraq's Political, Economic Recovery

An advanced, widely available telecommunications infrastructure is described as
a key component to the political and economic recovery of Iraq, where, before
the war, about three in 100 of its 24 million population had a phone line, and only
a few hundred had e-mail. Because of the expense of building a landline network
in the country, some industry experts view wireless as the best and fastest way
to provide phone and Internet services. But the awarding of contracts to build the
infrastructure is probably months away due to more urgent priorities such as
restoring water and electricity to the population. Also, the fate of telecom
contracts awarded by the defeated regime must be determined, as well as the
role the United Nations will play in clearing businesses to receive contracts with
Iraq. The telecommunications and oil industries stand to receive hundreds of
millions of dollars in contracts for work in Iraq.
=====================================================================

Telecom, tech firms get in line
IRAQ'S COMMUNICATIONS SYSTEM NEEDS TO BE REBUILT,
UPGRADED
By Heather Fleming Phillips
Mercury News Washington Bureau

WASHINGTON -The fall of Saddam Hussein's regime in Iraq could
give a lift to U.S. telecom and tech companies hungry for new
business.

After two wars and a decade-long economic embargo, Iraq's
dilapidated communications infrastructure will need to be rebuilt
and upgraded from the ground up, costing at least $1 billion,
experts say. U.S. phone companies and equipment manufacturers
could be well-positioned if a new, pro-U.S. regime stays in place,
and the benefits could flow from the telecom sector to the
information technology community.

The Defense Department has already signed technology deals to
keep troops on the ground connected. But the larger, long-term
contracts to rebuild Iraq's existing landline communications network
and construct a brand-new wireless network could still be several
months away. Right now, the U.S. government continues to focus
on providing more basic needs to Iraqis, like water and electricity.

``Our concern is getting water flowing and the ports dredged so
we can get ships in there,'' said U.S. Agency for International
Development spokesman Luke Zahner.

Even once their attention turns to addressing the country's
communications infrastructure, a number of political hurdles stand
in the way of new business. For one, U.N. sanctions remain in place
forbidding business with Iraq unless a company gets clearance from
the United Nations.

The only money being funneled into the country right now is
through contracts awarded by the Department of Defense or U.S.
AID, said Bill Reinsch, president of the National Foreign Trade
Council and former head of the Export Administration under
President Clinton. Within that context, there may be some
opportunities in the near term for telecom companies to provide
services for humanitarian or military purposes, he said.

Another obstacle for U.S. companies seeking to tap into the Iraqi
marketplace is a conflict over old contracts. The old Iraqi
government already handed out telecom contracts to a number of
foreign companies, including a $75 million contract signed last year
with France's Alcatel. The validity of those contracts is sure to be
the subject of intense political wrangling.

``These are very contentious issues,'' said Joseph Braude, author
of ``The New Iraq'' and a Middle East analyst with Cambridge,
Mass.-based Pyramid Research.

``Telecommunications and oil are two industries for which there
are hundreds of millions of dollars in outstanding contracts,'' he
said.

Meanwhile, an inter-agency working group coordinated by the
State Department is working to assess the longer-term
communications needs of the country.

Even before the bombs started dropping, only three of 100 people
had a phone line, according to Telegeography, a Washington-based
telecom research firm. And of the country's 24 million residents, only
a few hundred are believed to have e-mail.

Because of the expense and difficulty of rebuilding Iraq's landline
phone system, industry experts say constructing a wireless phone
network may be the quickest answer to resolving the country's
communications problems. ``It's going to be a whole lot easier
than laying miles of fiber,'' said Jim Cain, President of Federal
Sources, an IT consulting and analysis firm.

Some Baghdad residents have managed to boost the power of
cordless phones in their home to expand their reach, but the
country is still without a commercial wireless phone system. U.S.
mobile-phone companies including Motorola and Qualcomm are
eyeing the prospects of a new mobile network in Iraq.

Analysts expect that the U.S. government will be eager to
encourage the building of a much more sophisticated
communications and data network.

``If you want to get political stability, economic stability and
economic growth make a lot of political issues go away,'' said Cain.
``Improving the telecommunications infrastructure would be
critically important in the sense of being a catalyst in the economic
development of Iraq and providing a free flow of information to
facilitate free exchange of ideas to support the political discourse.''

The Iraq conflict wouldn't be the first time U.S. communications
companies benefited from war. After the 1991 Persian Gulf War,
Lucent Technologies won a $4.5 billion deal with Saudi Arabia. And
after the war in Bosnia in the mid-1990s, Sprint won a
multimillion-dollar contract to provide voice and data
communications services to U.S. troops on the ground. A
spokesman said they have recently had informal discussions about
Iraq with U.S. government agencies.

http://www.bayarea.com/mld/mercurynews/business/5722713.htm

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/O10svD/Me7FAA/AG3JAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/